Subject: [amos-list] Re: What's wrong with this!
From: Gaz-JD/FX-s^D <[email-masked]>
To: [email-masked]
Date: Sun, 08 Aug 1999 21:15:48 +0100

From: Gaz-JD/FX-s^D <[email-masked]>

Hi Andrew
On the 08-Aug-99 you said something about [amos-list] Re: What's wrong with this! so now I am going to offer a witty retort (well maybe :)

> I guess you'll just have to reduce the map a little? 

NO can do I'm afraid. GTA style games demand big maps ;)
-- 
<tsb>
<tsb>Gareth Griffiths
<tsb>Founder of Joker Developments: 
<tsb>E-Mail: [email-masked]*
<tsb>WWW: *www.jokerd.freeserve.co.uk*
<tsb>ICQ: *GazChap (31023012)*
<tsb>
<tsb>I'm not paranoid!  Which of my enemies told you I was?

<tsb>

--------------------------- ONElist Sponsor ----------------------------

ONElist:  your connection to like-minds and kindred spirits.

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html